﻿.naglowek
{
position: relative;
background-color: #ccaaee; 
height: 80px; 
width:375px;
}
.plansza
{
position: absolute;
width: 375px; 
height: 200px; 
background-image: url(grafika/gry/mm/plansza.png); 
}
.rzad
{
position: absolute;
left: 10px;
width: 210px; 
height: 60px; 
background-image: url(grafika/gry/mm/rzad.png); 
}
.dziura
{
  top: 10px; 
  width : 40px; 
  height : 40px; 
  position: absolute; 
  background-image: url(grafika/gry/mm/dziura2.png);
}
.dziura.rzad1
{
}
.dziura.rzad2
{
}
.dziura.rzad3
{
}
.dziura.rzad4
{
}
.dziura.rzad5
{
}
.dziura.rzad6
{
}
.dziura.rzad7
{
}
.dziura.rzad8
{
}
.dziura.kolumna1
{
 left: 10px;
}
.dziura.kolumna2
{
 left: 60px;
}
.dziura.kolumna3
{
 left: 110px;
}
.dziura.kolumna4
{
 left: 160px;
}
.zasobnik
{
}
.kulka
{
 top: 80px; 
 width: 40px; 
 height: 40px; 
 position: absolute; 
 cursor:hand;
}
.kulka.kolor1
{
 background-image: url(grafika/gry/mm/szmaragd1.png);
 left: 10px; 
}
.kulka.kolor2
{
 background-image: url(grafika/gry/mm/fiolet1.png);
 left: 55px;
}
.kulka.kolor3
{
 background-image: url(grafika/gry/mm/miedz2.png);
 left: 100px; 
}
.kulka.kolor4
{
background-image: url(grafika/gry/mm/burak1.png);
left: 145px; 
}
.kulka.kolor5
{
background-image: url(grafika/gry/mm/szary1.png);
left: 190px; 
}
.kulka.kolor6
{
background-image: url(grafika/gry/mm/niebieska1.png);
left: 235px; 
}
.kulka.kolor7
{
background-image: url(grafika/gry/mm/pomarancza1.png);
left: 280px; 
}
.kulka.kolor8
{
background-image: url(grafika/gry/mm/blekit1.png);
left: 325px; 
}
.tytul
{
 top: 10px; 
 width: 60px; 
 height: 60px; 
 position: absolute; 
 display:none;
}
.tytul.lit1
{
background-image: url(grafika/gry/mm/nag1.png);
left: 15px; 
}
.tytul.lit2
{
background-image: url(grafika/gry/mm/nag2.png);
left: 85px; 
}
.tytul.lit3
{
background-image: url(grafika/gry/mm/nag3.png);
left: 155px; 
}
.tytul.lit4
{
background-image: url(grafika/gry/mm/nag4.png);
left: 225px; 
}
.tytul.lit5
{
background-image: url(grafika/gry/mm/nag5.png);
left: 295px; 
}

.mmklaw
{
position: absolute; 
display:none;
top: 10px;
left: 285px; 
}
.mmklaw.sprawdz
{
left: 234px; 
top: 147px;
}
.mmklaw.nowagra
{
left: 10px; 
}
.mmklaw.pomoc
{
}
.mmklaw.ustaw
{
top: 45px;
}
.mmklaw.ok
{
position: absolute; 
left: 30px; 
top:60px;
}
.mmklaw.zamknij
{
position: absolute; 
left: 140px; 
top:118px;
}
.wyborpoziomu
{
width: 50px;
}
.wyniki
{
position: absolute;
left: 250px;
width: 50px;
height: 50px;
background-image: url(grafika/gry/mm/wynik.png);
display:none;
}
.wyniki.panel1
{
top: 135px;
}
.wyniki.panel2
{
top: 195px;
}
.wyniki.panel3
{
top: 255px;
}
.wyniki.panel4
{
top: 315px;
}
.wyniki.panel5
{
top: 375px;
}
.wyniki.panel6
{
top: 435px;
}
.wyniki.panel7
{
top: 495px;
}
.wyniki.panel8
{
top: 555px;
}
.wynik
{
position: absolute; 
width:15px;
height:15px;
line-height:2px;
font-size:2px;
}
.wynik.poz1
{
left: 7px; 
top: 7px;
}
.wynik.poz2
{
left: 28px; 
top: 7px;
}
.wynik.poz3
{
left: 7px; 
top: 28px;
}
.wynik.poz4
{
left: 28px; 
top: 28px;
}
.info
{
position: absolute; 
left: 265px; 
top: 55px;
}
.zegar
{
position: absolute; 
left: 127px; 
top: 5px;
width: 120px; 
height: 30px;
text-align: center; 
/*vertical-align:middle;*/
padding-top:10px;
font-size: 35px;
font-family:Helvetica,  Verdana, sans-serif ;
background-image: url(grafika/gry/mm/zegar.png); 
}

.gratki
{
position: absolute; 
left: 32px; 
top: 80px;
width: 310px; 
height: 65px;
display:none;
z-index:1200;
}
.gratki.podklad
{
background-color: #e8e8e8;
}
.gratki.napisy
{
height: 20px;
text-align: center; 
vertical-align:middle;
font-size: 14px;
font-weight:bold;
font-family:Helvetica,  Verdana, sans-serif ;
}
.gratki.napisy.napis1
{
top: 90px;
}
.gratki.napisy.napis2
{
top: 115px;
}

.poziom
{
position: absolute; 
top: 80px;
left: 230px; 
width: 140px; 
height: 95px;
text-align: center; 
line-height:25px;
display:none;
z-index:1050;
}
.pozpodkl
{
position: absolute; 
top: 0px;
left: 0px; 
width: 140px; 
height: 95px;
background-color: #e8e8e8;
z-index:1150;
}
.poztresc
{
position: absolute; 
top: 0px;
left: 0px; 
width: 140px; 
height: 105px;
z-index:1200;
}
.tekst
{
font-size:12px;
font-family:Tahoma;
}

.zasady
{
position: absolute; 
top: 45px;
left: 5px; 
width: 365px; 
height: 150px;
text-align: left; 
line-height:17px;
display:none;
z-index:1050;
}
.zaspodkl
{
position: absolute; 
top: 0px;
left: 0px; 
width: 365px; 
height: 150px;
background-color: #e8e8e8;
z-index:1150;
}
.zastresc
{
position: absolute; 
top: 0px;
left: 0px; 
width: 365px; 
height: 150px;
z-index:1200;
padding: 5px
}
